.field-name-post-date {
  color: #aeaeae;
  font-size: 80%;
}
.field-name-field-tags {
  margin-top: 20px;
}
.field-name-field-tags .field-item {
  display: inline-block;
  margin-right: 10px;
}
.field-name-field-tags .field-item a {
  padding: 3px 5px;
  background: rgba(0, 133, 161, 0.16);
  font-size: 80%;
}
.field-name-field-tags .field-item a:hover {
  text-decoration: none;
  background: rgba(0, 133, 161, 0.55);
}
#block-system-main .node-teaser {
  padding-bottom: 20px;
  border-bottom: 1px solid #cecece;
}
#slideout {
  background: #5cb85c;
  display: none;
  padding: 1em 2em 1em 1em;
  position: fixed;
  bottom: -10em;
  left: 0;
  width: 100%;
  z-index: 1000;
  color: #FFF;
}
#slideout #mc_embed_signup {
  width: auto;
}
#slideout h3 {
  text-align: center;
}
#slideout .btn-success {
  background: #ffa500;
  border-color: #ffa500;
}
#slideout .btn-success:hover {
  background: #ff7d1a;
  border-color: #ff7d1a;
}
#slideout input[type=text] {
  width: 100%;
}
#slideout form a {
  font-size: 80%;
}
#slideout #slideout_dismiss {
  background-color: #333;
  border-radius: 50%;
  font-size: 1.5em;
  font-weight: bold;
  height: 1em;
  right: 10px;
  line-height: .92em;
  position: absolute;
  text-align: center;
  top: -.5em;
  width: 1em;
  content: 'x';
  color: #FFF;
}
#slideout #slideout_dismiss:hover {
  cursor: pointer;
}
.geshifilter pre {
  border: 0 none;
}
#comments .indented {
  margin-left: 40px;
}
#comments .comment {
  border: 1px solid #CCC;
  margin-bottom: 20px;
  position: relative;
  padding: 10px 10px 5px 20px;
}
#comments .comment .field-name-post-date {
  position: absolute;
  right: 10px;
  top: 10px;
  margin-right: 10px;
}
#comments .comment .links {
  float: right;
}
#comments .comment .links li {
  font-size: 80%;
}
#comments .comment .links li a {
  color: #AAA;
}
#comments .comment .username {
  font-size: 80%;
  color: #AAA;
}
#comments .comment .field-name-comment-body p:first-child {
  margin-top: 10px;
}
.field-name-field-content .field-item {
  margin-bottom: 2em;
}
#block-block-2 {
  margin-bottom: 30px;
}
.center-wrapper {
  border: 1px solid #333;
  background: #EEE;
  height: 250px;
  width: 100%;
}
.check-this-bottom {
  margin-top: 20px;
}
